\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 2D Arrangements

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Macros
2D Arrangement Reference

##

#define | CGAL_ALWAYS_LEFT_TO_RIGHT
| If the macro is set to one, then \(x\)-monotone curves are always directed from left-to-right.
#define | CGAL_ALWAYS_LEFT_TO_RIGHT
| If the macro is set to one, then \(x\)-monotone curves are always directed from left-to-right.